.bigtype {
	font-family: "Times New Roman", Times, serif;
	font-size: 20pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #766554;
}
.smalltype {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #766554;
}
.smalltypedk {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #660033;
}
.tinytypeit {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #766554;
}
.background {
	background-color: #FFFCE8;
}
.links {
	font-family: "Bookman Old Style";
	font-size: 14pt;
	font-style: normal;
	color: #009966;
}
.mediumtype {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	color: #993366;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.undersmall {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #766554;
	text-decoration: underline;
}
.small_link {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #009966;
	line-height: normal;
}
/** added by Fran - to make table/cell width change on small devices **/

.smmenu {
	font-family: "Bookman Old Style";
	font-size: 14pt;
	font-style: normal;
	color: #009966;
	
}

a:link {
	color: #009966;
}
a:visited {
	color: #009966;
}
a:hover {
	color: #00FFFF;
}
a:active {
	color: #009966;
}


/**----------------------------MEDIA QUERIES-----------------------**/


@media only screen and (max-width: 700px) { 

     .smmenu { font-family: "Bookman Old Style";
	           font-size: 10pt;
	           font-style: normal;
	           color: #009966;} 
	 
	 }
	
